/**
* Styles for the TGG Property Schedule.
*/

body{margin:0;padding:0;font-size:80%;font-family:Arial Narrow,sans-serif;}

h1.property{margin:1em 1px 0.2em;padding:0;font:sans-serif bold;font-size:2.3em}

td.nowrap{white-space:nowrap}
td.decimal, td.money, td.moneytotal{text-align:right}
td.nomoney{text-align:center}
td.moneytotal{font-weight:bold;border-top:thin solid black}

table{margin:2px 2px}
table.rentalspaces {border:thin solid #80a0f0}
table.rentalspaces tr {vertical-align:top}
table.rentalspaces td {padding:0 0.2em}
table.rentalspaces tr.r0 {background-color:#ecf4fc}
table.rentalspaces tr.r1 {background-color:#f8fcff}

tr.colhead {font-weight:bold;background-color:#d0e8f4;}
tr.levelbreak {background-color:#d0e8f4;height:0.7em}
tr.leveltotal {font-weight:bold;background-color:#d0e8f4;height:2em;padding-bottom:4.5em;vertical-align:top}
tr.leveltotal td.money {border-top:thin solid black;}
tr.proptotal {font-weight:bold;background-color:#d0e8f4;}
tr.proptotal td.money {border-top:1px solid black;border-bottom:3px double black;}

table.reviews {border:none;margin:0;padding:0;}
table.reviews tr{border-bottom:thin solid #80a0f0;margin:0;padding:0}
table.reviews td{margin:0;padding:0 0.3em}

table.notes{border: thin solid yellow; background-color:#fcfcc0;width:950px;}
table.notes tr{vertical-align:top}
table.notes td{border-top:thin solid yellow}
table.notes th.notes{margin-bottom:0.1em;padding-bottom:0;text-align:left;font-size:1.7em}

#property {
  display:block;
  background-color:#fffef8;
}
